当前位置:首页 > 建站经验 > 网站前端经验 > 正文内容

此网站无法提供安全连接,使用了不受支持的协议的解决方法

xmwl10个月前 (08-18)网站前端经验631

网站打开提示:

此网站无法提供安全连接

**.**.**.** 使用了不受支持的协议。

ERR_SSL_VERSION_OR_CIPHER_MISMATCH

遇到这种情况一般是客户端浏览器的tls协议版本要求高于服务器的tls协议版本,如客户端浏览器要求最低tls版本1.0,但服务器上的协议仍然是老旧的ssl3.0,就会出现这个提示。

目前客户端解决办法只能降低浏览器版本或更换其他浏览器进行测试,如果是网站管理员,启用或升级服务器的tls协议版本即可解决。


版权声明:
本站资源和文章内容大部分收集于网络,
本站所有资源的版权均属于原作者所有,
本站资源只用于参考学习,请勿直接商用,
若由于商用引起版权纠纷,一切责任均由使用者承担。
若有侵权之处请联系站长我们会第一时间删除

本文由XM技术学习分享发布,如需转载请注明出处。

本文链接:http://xmwl.cc/qd/244.html

标签: 建站经验
分享给朋友:
返回列表

上一篇:Web前端开发工程师前景

没有最新的文章了...

“此网站无法提供安全连接,使用了不受支持的协议的解决方法” 的相关文章